/*  Theme Name:   CityTours Child  Description:  CityTours Child Theme  Template: citytours */ body { font-size: 14px; } .soc-icons li{ display: inline-block; padding: 0 10px; } .soc-icons-wrapper{ text-align: center; } .map-wrapper{ height: 500px !important; } .book-btn{ padding: 20px 40px !important; font-size: 25px !important; } #top_tools, .main-menu{ float: right; } footer { background: #222; color: #fff; padding: 30px 0 10px 0; } .menu-footer-menu-container ul{ padding-left: 0px; } .menu-footer-menu-container .menu-item{ padding-top: 10px; } .tour-map { height: 700px; } .tour-map #map { height: 700px; } .tour-map #map > div > div > div { top: -130px !important; } .tour-map #map .gmnoprint .gmnoprint { top: 0 !important; bottom: -50px !important; } .tour-map #map .gm-style-cc { top: 0 !important; } .green { color: #60af43; } .blue { color: #0584d6; } a { color: #60af43 !important; } #search_results, .btn_1, a.btn_1, .btn-default, .btn-default:hover, a.btn { background: #60af43 !important; color: white !important; } a.book-btn { background: #60af43 !important; color: white !important; } .header_in { background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 65%, rgba(255,255,255,0) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 65%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 65%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */ padding-bottom: 42px; } .header_in nav { margin-top: 10px; } .main-menu > div > ul > li > a { color: black !important; } .logo_normal { width: 100% !important; height: auto !important; } #top_tools { display: inline-block; position: relative !important; margin-top: -10px; float: right; z-index: inherit !important; right: inherit !important; }  #top_tools .dropdown-menu { border-top: 2px solid #60af43 !important; margin-top: 5px; right: -13px; } .menu-m_menu-container { display: inline-block; position: relative; float: right; } .header-search { background: #ddd; position: relative; display: none; width: 100%; padding-top: 12px; padding-bottom: 12px; margin-top: -10px; margin-bottom: 10px; } .header-search .pull-left { text-align: left; } .header-search .pull-left > i { color: white; float: left; margin-right: 10px; padding-top: 8px; } .header-search .pull-left li { float: left; width: 90%; list-style: none; } .header-search .pull-left li form { float: left; width: 90%; } .header-search .pull-left .input-group { float: left; display: inline-block; width: 90%; } .header-search .pull-left .input-group input, .header-search .pull-left .input-group .form-control { background: white !important; width: 60%; border: none; height: inherit !important; padding-bottom: 9px;} .header-search form select:focus, .header-search form textarea:focus, .header-search form input:focus { border: none !important; outline: none !important;} .header-search .pull-left .input-group .input-group-btn { float: left; } .header-search .pull-left .input-group .input-group-btn button { padding: 6px 10px; height: inherit !important; background-color: #60af43 !important; border: none; } .header-search .pull-right { text-align: right; padding-top: 5px; } .header-search .search-close { float: right; } #top_line { color: #000;font-size: 14px;} .top-header-right{ text-align: right; } .header_container { position: relative; width: 100%; overflow: hidden; display: block; margin-bottom: 10px; } .header_contact_details { float: right; margin-left: 20px; margin-top: 10px; font-size: 1.2em; } .header_contact_details a { margin-left: 12px; } .header-social { float: right; padding: 0 10px; } ul.top-header-social li a {   color:#fff !important;   text-align:center;   line-height:34px;   display:block;   font-size:16px;   width:35px;   height:35px;   border:1px solid rgba(100,100,100,0.3);   -webkit-border-radius: 50%;   -moz-border-radius: 50%;   border-radius: 50%;   background: #60af43; } ul.top-header-social li a:hover{   border:1px solid #fff;   background:#0584d6;   color:#111; } .header-text { float: right; padding: 0px 10px 15px 0px; font-size: 22px; } .top-header-social { list-style-type: none; } .top-header-menu-item { display: inline-block; padding-left: 10px } .cmn-toggle-switch span { background: black; } .cmn-toggle-switch span::before, .cmn-toggle-switch span::after { background-color: black } .header_container_mobile_nav { display: block; position: relative; width: 100%; height: 30px; } @media(max-width:991px){ .header-text{ float: left; } } @media(max-width:1200px){ .main-menu > div > ul > li > a{ padding: 0 9px 15px 9px; } }

@media(max-width:767px){
	.header-text{ display: none; }
	.logo_container { margin-bottom: 20px; }
	.logo_container img { width: 80% !important; margin-left: 10% !important; } .header_contact_details { float: left; margin-left: 10px; margin-bottom: 10px; } .header_contact_details a { display: block; margin-left: 0; font-size: 0.75em; } .header-social { display: none; } 	header.sticky #logo .logo_sticky { width: 80% !important; height: auto !important; } 	.header_container { position: relative; width: 80%; overflow: hidden; display: block; margin-bottom: 0; margin-top: -16px; float: left; } 	.header_container_mobile_nav { display: block; position: relative; width: 20%; height: 30px; float: right; } }

@media(min-width:767px){ 	header.sticky #logo .logo_sticky { width: 100% !important; height: auto !important; } } #menu-m_menu {} #menu-m_menu li {} #menu-m_menu li a { text-transform: uppercase; } #menu-m_menu > li > a:hover { cursor: pointer; color: #60af43 !important; } .main-menu ul ul, .main-menu ul .menu-wrapper { border-top: 2px solid #60af43 !important; } .main-menu ul ul:before { border-bottom-color: #60af43 !important; } .main-menu ul.sub-menu li:hover > a { background-color: #60af43 !important; color: white !important; } .footer_col_1 {} .footer_col_1 img { margin-bottom: 20px; } .footer_col_1 .icon_img { max-height: 60px; width: auto; margin-right: 12px; } .footer_col_2 {} .footer_col_3 {} .footer_col_4 {} .tour_container {} .tour_container a:hover { cursor: pointer; } .tour_container .tour_title { min-height: 200px; } .tour_container .tour_title h3 { font-weight: bold; font-size: 1.2em; line-height: 1.2em; margin-bottom: 5px; } .short_info { text-indent: 10px; } .brief { margin-bottom: 10px; } .tour_time { margin-bottom: 4px; font-weight: bold; } .book_btn { margin-bottom: 0; } .home_features {} .home_features h2 { text-align: center !important; } .home_features p { text-align: center; } .home_features p i {  background: #0584d6; padding: 30px; color: white; margin-bottom: 20px; font-size: 2.5em; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; width: 95px; } .parallax-window .page-title { text-shadow: 0px 0px 8px rgba(0, 0, 0, 1); } .parallax-content-1 div h1, .parallax-content-1 div h3 { font-size: 38px !important; } .gm-style .directions-card{ display: none !important; } .tour-include-wrapper{ padding: 10px; border-radius: 5px; background-color: #e2f5d6; margin-bottom: 20px } .tour-info-wrapper{ padding: 10px; border-radius: 5px; background-color: #e2f5d6; } .wpcf7-submit { padding:15px 35px !important; font-size: 18px; background-color: #82ca9c; color: #fff0ef; border: none; } #single_tour_feat { display: none; } .map-wrapper .gm-style { } .map-wrapper .gm-style > div:nth-child(10) { display: none; } #single_tour_desc .btn_map { display: none; } .tour_list { margin: 0; margin-left: 20px; margin-bottom: 20px; padding: 0; } .price_list { color: #60af43; } .gmnoprint { display: none !important; }
p.read_btn {font-weight: bold;margin-bottom: 0;}
#map, .citytours-map { height: 800px; }
.widget_recent_entries>ul li { padding: 0 0 8px; }
.widget_recent_entries>ul li a { padding-left: inherit; }

header.sticky { padding-bottom: 10px; }
#logo { margin-top: 0; }
#footer_logo { margin-bottom: 12px; }
.svg_logo_bush_and_beach { display: block; width: 100%; }
.svg_logo_bush_and_beach img {margin-top: 10px;}
.svg_logo_bush_and_beach_negative { display: block; width: 100%; }

canvas.icon_display { display: block; width: 100%; visibility: hidden; }
svg.icon_display { position: absolute; top: 0; left: 0; width: 100%; padding: 0; }
canvas.icon_display_90 { display: block; width: 90%; visibility: hidden; }
svg.icon_display_90 { position: absolute; top: 0; left: 5%; width: 90%; padding: 0; }

.form_label_note { padding-left: 0; margin-top: 8px; margin-bottom: 20px; }
.form_label_note_link_text { position: absolute; background: #FFF; padding: 15px; text-align: left; z-index: 100; border: 1px solid #ccc; }

/* header { top: 32px; }
.header_sticky { background: #1B75BC; color: #FFF; position: fixed; top: 0; min-height: 32px; width: 100%; z-index: 99; padding-top: 6px; }
.header_sticky div { text-align: center; }
.header_sticky p { margin-bottom: 0; }

.home_special_offer { background: #1B75BC; color: #FFF; }
.home_special_offer h2 { text-transform: uppercase; color: #FFF; font-size: 3em; }
.home_special_offer p { font-size: 1.4em; margin-bottom: 15px; }
.home_special_offer p small { font-size: 0.65em; }
*/

.page_group_days_row .col-sm-6 .tour-info-wrapper-text { padding: 30px 30px 0 30px; }


@media (max-width: 767px) {
	h2 { font-size: 1.6em; }
	.parallax-window, #hero_2 { margin-top: 130px; }
	.logo_container { padding-left: 0; margin-bottom: 0; }
	.sticky #logo { }
	header.sticky {}
	#header_menu canvas.icon_display { display: block; width: 100%; visibility: hidden; max-height: 120px; }
	#header_menu svg.icon_display { position: absolute; top: 20%; left: 8%; width: 60%; padding: 0; }
	canvas.icon_display { display: block; width: 100%; visibility: hidden; max-height: 75px; }
	svg.icon_display { position: absolute; top: 0; left: 6%; width: 60%; padding: 0; }
	canvas.icon_display_90 { display: block; width: 90%; visibility: hidden; }
	svg.icon_display_90 { position: absolute; top: 0; left: 5%; width: 90%; padding: 0; }
	header.sticky { padding-bottom: 0; }
	#slideshow { margin-top: 100px; }
	.header_sticky { min-height: 42px; }
	.header_sticky .col-sm-12 { padding: 0; }
	.header_sticky p { font-size: 0.8em; }
	.header_sticky span { display: block; }
	.page_group_days_row .col-sm-6 .tour-info-wrapper-text { padding: 30px; }
}

@media (min-width: 400px) and (max-width: 767px) {
	.header_sticky p { font-size: 0.75em; line-height: 1.5em; }
	.home_special_offer h2 { font-size: 2em; }
	.home_special_offer p { font-size: 1.2em; }
	.home_special_offer p small { font-size: 0.65em; }
}

@media (min-width: 320px) and (max-width: 400px) {
	.header_sticky p { font-size: 0.7em; line-height: 1.8em; }
	.home_special_offer h2 { font-size: 2em; }
	.home_special_offer p { font-size: 1.2em; }
	.home_special_offer p small { font-size: 0.65em; }
}

@media (max-width: 320px) {
	.header_sticky p { font-size: 0.6em; line-height: 1.8em; }
}

@media (min-width: 767px) and (max-width: 990px) {
	h2 { font-size: 1.6em; }
	.parallax-window, #hero_2 { margin-top: 130px; }
	.logo_container { padding-left: 0; margin-bottom: 0; }
	.sticky #logo { }
	header.sticky {}
	#header_menu canvas.icon_display { display: block; width: 100%; visibility: hidden; max-height: 120px; }
	#header_menu svg.icon_display { position: absolute; top: 20%; left: 8%; width: 60%; padding: 0; }
	canvas.icon_display { display: block; width: 100%; visibility: hidden; max-height: 100px; }
	svg.icon_display { position: absolute; top: 0; left: 6%; width: 100%; padding: 0; }
	canvas.icon_display_90 { display: block; width: 90%; visibility: hidden; }
	svg.icon_display_90 { position: absolute; top: 0; left: 5%; width: 90%; padding: 0; }
	header.sticky { padding-bottom: 0; }
	#slideshow { margin-top: 100px; }
	.header-social { display: none; }
	.header_contact_details { margin-left: 0; margin-right: 50px; }
	.header_container_mobile_nav { display: inline-block; float: right; position: initial; width: 30px; }
	.cmn-toggle-switch { top: 10px; }
	.page_group_days_row .col-sm-6 .tour-info-wrapper-header { min-height: 120px; }
	.page_group_days_row .col-sm-6 .tour-info-wrapper-text { min-height: 390px; padding: 30px; }
}

@media (min-width: 990px) and (max-width: 1200px) {
	.page_group_days_row .col-sm-6 .tour-info-wrapper-header { min-height: 120px; }
	.page_group_days_row .col-sm-6 .tour-info-wrapper-text { min-height: 370px; padding: 30px; }
}

@media (max-width: 990px) {
	#close_in { top: 80px !important; right: 35px !important; }
	#header_menu { margin-top: 20px; max-height: 100px; }
	.menu-m_menu-container { width: 70%; }
	.sp-thumbnails-container { min-width: 100%; }
	.sp-thumbnails-container > div { min-width: 100%; margin: 0 auto; text-align: center; }
	.sp-thumbnail-container { display: inline-block; float: none; }
	.parallax-content-1 div h1, .parallax-content-1 div h3 { font-size: 2.3em !important; }
	.footer_col_1 { margin-top: 50px; }
}
@media (min-width: 990px) {
	.sp-thumbnails-container { min-width: 1000px; }
	.sp-thumbnails-container > div { min-width: 1000px; margin: 0 auto; text-align: center; }
	.sp-thumbnail-container { display: inline-block; float: none; }
}
@media (min-width: 1200px) {
	.page_group_days_row .col-sm-6 .tour-info-wrapper-header { min-height: 120px; }
	.page_group_days_row .col-sm-6 .tour-info-wrapper-text { min-height: 320px; }
}


body.page-id-2418 p.book_btn {display: none;}
.book-btn.book-btn-smaller {padding: 12px 20px !important; font-size: 1.2em !important; }
.btn-blue, .book-btn.btn-blue {background: #51bce6 !important; }